Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsp.core.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsp.core.tests.JSPCoreTestsPlugin
Bundle-Version: 1.0.300.v200904210530
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.w
 st.html.core,org.eclipse.wst.xml.core,org.eclipse.wst.sse.core,org.ec
 lipse.core.resources,org.eclipse.core.runtime,org.eclipse.jst.jsp.cor
 e,org.eclipse.wst.css.core,com.ibm.icu,org.eclipse.wst.validation,org
 .eclipse.jdt.core,org.eclipse.wst.sse.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jspcoretests.jar
Export-Package: org.eclipse.jst.jsp.core.tests,org.eclipse.jst.jsp.cor
 e.tests.cleanupformat,org.eclipse.jst.jsp.core.tests.cleanupformat.te
 stfiles,org.eclipse.jst.jsp.core.tests.contenttypeidentifier.contents
 pecific,org.eclipse.jst.jsp.core.tests.dom,org.eclipse.jst.jsp.core.t
 ests.model,org.eclipse.jst.jsp.core.tests.taglibindex

